Adobe abandonará la compatibilidad con PowerPC en la Creative Suite 5

Adobe abandonará la compatibilidad con Macs basados en PowerPC con el lanzamiento de Creative Suite 5 (previsto para alrededor de Marzo de 2010) en favor de soporte sólo para Intel. Adobe ha decidido abandonar el soporte para Macs antiguos porque la próxima versión de Mac OS X 10.6 tampoco...


140 5
140 5

adobe-cs4.jpgAdobe abandonará la compatibilidad con Macs basados en PowerPC con el lanzamiento de Creative Suite 5 (previsto para alrededor de Marzo de 2010) en favor de soporte sólo para Intel. Adobe ha decidido abandonar el soporte para Macs antiguos porque la próxima versión de Mac OS X 10.6 tampoco será compatible con los Macs PowerPC.

“Esta decisión se basa en el reciente anuncio de Apple de que abandona la compatibilidad con el chipset PowerPC con su nuevo sistema operativo, Mac OS X Snow Leopard (V10.6). Con los futuros desarrollos de Apple centrados en los Mac con Intel, Adobe alinea sus recursos como corresponde a la situación,” ha dicho la empresa en un comunicado.

Adobe planea seguir desarrollando y publicando actualizaciones para los problemas críticos que puedan aparecer en la Creative Suite 3 y la Creative Suite 4, así que los usuarios de Macs antiguos no serán abandonados completamente a su suerte sin soporte alguno. Queda claro, sin embargo, que Adobe quiere clientes que tengan suficiente tiempo para prepararse para actualizaciones de hardware si siguen confiando en los Macs antiguos para sus trabajo de diseño.

MO

Categorías para este artículo

Añade un comentario

5 comments

  1.   

    Según tengo entendido, desde la CS4 ya requiere un procesador Intel y no es posible instalarla en PPC o no?

  2.   

    Hola

    No, la versión CS4 todavía es compatible con PowerPC, G5 eso sí.

  3.   

    Bueno, instalar CS4 en G4…. al menos que sea un BiProcesador a 2 Ghz… mala cosa eh.

    CS4 va muy bien en los C2D a 2 Ghz, pero se queda corto si le pedimos trabajar con más de cincuenta capas, al menos en archivos de un giga y superiores.

    De todas maneras, en mi caso, al menos que CS5 venga en 64 bits y sea una auténtica bala con SnowLeopard, creo que me quedaré en CS4.

    Saludos.

  4.   

    Por un largo tiempo seguire con mi G5 Dual 1.8ghz, Tiger y CS3… muy lindo lo que ofrece todo lo nuevo, pero con este sistema trabajo comodisimo.

  5.   

    Normal. El actualizar los programas cada vez que hace una versión es una de las cosas que nos hace creer que el ordenador ya es viejo.
    Estoy seguro de que un powerbook con Photoshop CS 2 por ejemplo va bien, ahora supongo que con CS4 será absurdo usarlo a menos que quieras tener excusas para decir que tu portatil ya es viejo y no tira